/*
Using the CLNDR.JS library: https://github.com/kylestetz/CLNDR
*/
/******************************************************************************************

    The Calendar

*/

/*General*/
.calendar-plugin{
    background-color: #fff;
    padding-top:20px;
    padding-bottom:20px;
}
.calendar-wrapper{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.calendar-plugin .button, .calendar-plugin .event-listing a{
	cursor: pointer;
    -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* calendar loading*/
.calendar-plugin{
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.calendar-loading{
    opacity:0.25;
}
.calendar-loading, .calendar-loading a, .calendar-loading .button, .calendar-loading .day{
    cursor:wait !important;
}
.calendar-error .calendar-grid .day{
    cursor:not-allowed !important;
}
.calendar-error .calendar-grid, .calendar-error .event-listing{
    opacity:0.25;
}

/*Calendar Controls*/

.calendar-plugin .calendar-controls{
	margin-bottom:20px;
}
.calendar-plugin .calendar-controls div{
	display:inline-block;
	text-align:center;
	height: 42px;
	margin-left:-2px;
	margin-right:-2px;
	padding-top:6px;
	font-size: 17px;
	font-weight: 700;
}
.calendar-plugin .calendar-controls div:first-child{
	margin-left:1px;
}
.calendar-plugin .calendar-controls .button{
	width: 14.2857%;
	color: #FFF;
	
	background-repeat: no-repeat;
	background-position: center center;
	
}
.calendar-plugin .calendar-controls .previous{
	
}
.calendar-plugin .calendar-controls .previous-year{
	background-image: url('../images/layout/calendar/Arrow-Doubleleft.png');
}
.calendar-plugin .calendar-controls .previous-month{
	background-image: url('../images/layout/calendar/Arrow-Left.png');
}
.calendar-plugin .calendar-controls .next-month{
	background-image: url('../images/layout/calendar/Arrow-Right.png');
}
.calendar-plugin .calendar-controls .next-year{
	background-image: url('../images/layout/calendar/Arrow-Doubleright.png');
}
.calendar-plugin .calendar-controls .current-month{
	width: 42.8571%;
	background-color: #E6E7E8;
	text-transform: uppercase;
	
}
.calendar-plugin .calendar-controls .next{
	
}
.calendar-plugin .calendar-controls .month{
	background-color: #414042;
}
.calendar-plugin .calendar-controls .year{
	background-color: #808285;
}


/*Calendar Grid*/

.calendar-plugin .days-of-the-week .header-day{
	border-top: 1px solid #939598;
}
.calendar-plugin .days-of-the-week .header-day:first-child{
	border-left: 1px solid #939598;
}
.calendar-plugin .days-of-the-week .header-day:last-child{
	border-right: 1px solid #939598;
}
.calendar-plugin .calendar-dow-0{
	border-left: 1px solid #939598;
}

.calendar-plugin .day, .calendar-plugin .header-day{
	float: left;
	width: 14.2857%;
	
	text-align: center;
	color: #000;
	background-color: #fff;
	
	border-bottom: 1px solid #939598;
	border-right: 1px solid #939598;
	
	background-size: cover;
	background-position: center;
}
.calendar-plugin .header-day{
	border-right: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}
.calendar-plugin .today{
	box-shadow:inset 0px 0px 0px 2px #939598;
}
/*
.calendar-plugin .day:hover{
	background-color: #f0f0f0!important;
}
.calendar-plugin .possible-sitting-day:hover{
	background-color: #900000!important;
}
.calendar-plugin .sitting-day:hover{
	background-color: #600000!important;
}*/
.calendar-plugin .adjacent-month span{
	/*opacity: 0.3;*/
}
.calendar-plugin .day:hover:not(.adjacent-month){
	box-shadow:inset 0px 0px 0px 1px #939598;
}
.calendar-plugin .today:hover{
	box-shadow:inset 0px 0px 1px 3px #939598;
}
.calendar-plugin .day:active:not(.adjacent-month){
	box-shadow:inset 0px 0px 2px 2px #939598;
}
.calendar-plugin .today:active{
	box-shadow:inset 0px 0px 3px 3px #939598;
}
.calendar-plugin .day{
	padding-top: 8px;
	padding-bottom: 12px;
	
	background-repeat: no-repeat;
	background-size: 41px 39px;
	background-position: center bottom;
	
	  
}
.calendar-plugin .day/*:not(.adjacent-month)*/{
	cursor: pointer;
}
.calendar-plugin .selected{
	font-weight:700;
}
.calendar-plugin .sitting-day{
	background-color: #972D2F;
	color: #fff;
}
.calendar-plugin .possible-sitting-day{
	background-color: #C65854;
	color: #fff;
}
.calendar-plugin .committee-meeting{
	background-image: url('../images/layout/calendar/Dots-green.png');
}
.calendar-plugin .parl-event{
	background-image: url('../images/layout/calendar/Dots-yellow.png');
}
.calendar-plugin .committee-meeting.parl-event{
	background-image: url('../images/layout/calendar/Dots-both.png');
}
.calendar-plugin .day.adjacent-month{
    background-color:white;
    color:#AAA;
    background-image:none;
}

/* Calendar legend*/

.calendar-plugin .calendar-legend .calendar-legend-item img{
	width: 30px;
}
.calendar-plugin .calendar-legend .calendar-legend-item{
	padding: 8px;
}
.calendar-plugin .calendar-legend .calendar-legend-item .legend-text{
	padding-top:1px;
}


/* Event Listing */

.calendar-plugin .event-listing .event-listing-title{
	line-height: 1;
	color: #600;
	font-weight:700;
	font-size: 26px;
	margin-top: 4px;
	margin-bottom:15px;
    text-transform:uppercase;
}
.calendar-plugin .event-listing .calendar-event-message{
    
}
.calendar-plugin .event-listing .no-events-message{
    /*text-decoration:underline;*/
    text-align:center;
    padding:5px 0;
    font-weight:700;
}
.calendar-plugin .event-listing .upcoming-events-message{
    padding:5px 14px;
}
.calendar-plugin .event-listing .event-item {
	border-top: 1px solid #ddd;
	padding-top:10px;
	padding-bottom:10px;
    margin:0;
}
.calendar-plugin .event-listing .event-item:last-of-type {
	border-bottom: 1px solid #ddd;
}
.calendar-plugin .event-listing .event-item .event-item-title {
	color: #600;
	font-size: 16px;
	font-weight: 700;
}
.calendar-plugin .event-listing .event-item .event-item-category-name {
	text-transform:uppercase;
}
.calendar-plugin .event-listing .event-detail{
    background-image:url('/images/layout/calendar/Details.png');
    background-repeat: no-repeat;
	background-position: left center;
    font-size:10px;
    margin-left:5px;
    padding-left:15px;
    text-transform:uppercase;
    color: #000;
    text-decoration:none;
}
.calendar-plugin .event-listing .event-item .event-item-social-and-calendar{
	text-align:right;
	font-size:10px;
}
.calendar-plugin .event-listing .event-item .event-item-social{
	margin-right: 15px;
	margin-top: 3px;
}
.calendar-plugin .event-listing .event-item .event-item-social div{
	display:inline-block;
	padding: 1px;
}
.calendar-plugin .event-listing .event-item .event-date-time{
	text-transform: uppercase;
	font-weight: 700;
}
.calendar-plugin .event-listing .event-item .event-time{
	padding-left: 30px;
}
.calendar-plugin .event-listing .events-show-more-less{

    font-size:14px;
    padding-left:38px;
    color: #000;
    text-decoration:none;
}
.calendar-plugin .event-listing .events-show-more{
    background-image:url('/images/layout/calendar/arrow-Showmore.png');
    background-repeat: no-repeat;
	background-position: left center;
}
.calendar-plugin .event-listing .events-show-less{
    background-image:url('/images/layout/calendar/arrow-Showless.png');
    background-repeat: no-repeat;
	background-position: left center;
    display:none;
}
.calendar-plugin .event-listing .show-more-container{
    display:none;
}

.calendar-plugin .event-listing .show-full-calendar{
    text-transform:uppercase;
}

.calendar-plugin .event-listing .event-item-savetocalendar a[href="#"]{
    visibility:hidden;
}



/******************************************************************************************


    Upcoming Events 

*/


.event-list-title{
	line-height: 1;
	color: #600;
	font-weight:700;
	font-size: 26px;
	margin-top: 16px;
	margin-bottom:15px;
    
    text-transform:uppercase;
}
.calendar-events-tab-wrapper .filter-events{
    position:relative;
    margin-bottom: 5px;
}



.filter-events .committee-dropdown{
    width:60px;
    font-family: Consolas,monaco,monospace;
    margin-left:5px;
}
.filter-events .committee-dropdown:disabled{
    opacity:0.4;
}
.filter-events label {
    margin-bottom: 0;
    font-weight: normal;
}
.filter-events .filter-events-item{
    display:inline-block;
    padding:4.5px 10px;
    
}
.filter-events .filter-events-item:not(:last-child){
    border-right: 1px solid #999;
    
}

.filter-events {
    border: 1px solid #999;
    border-radius: 2px;
    background-color: #e8e8e8;
    display: inline-block;
}
@media (max-width:768px)
{
    .filter-events .filter-events-item{
        border: 1px solid #999;
        background-color: #e8e8e8;
        border-radius: 2px;
        margin: 2px;
    }
    .filter-events{
        border:none !important;
        background-color:#fff !important;
        text-align:center;
    }
}

/* Pagination */
.dataTables_paginate a.paginate_button.current, 
.dataTables_paginate a.paginate_button:hover,
.dataTables_paginate a.paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current, 
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover
{
    background:none!important;
    background-color: #333 !important;
    color:#fff!important;
}
.dataTables_paginate a.paginate_button.disabled{
    display:none!important;
}
/*.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: unset !important;
    border: unset;
    background-color: unset;
    background: unset;
}*/
.dataTables_paginate{
    margin-top:1em!important;
}
.dataTables_paginate a.paginate_button{
    min-width:0!important;
    padding:5px 0 0 0 !important;
    /*color: #333 !important;*/
    border: 1px solid #333!important;
    width: 32px!important;
    height: 32px!important;
    border-radius:0!important;
    margin: 4px!important;
    font-size: 12px;
    transition: 0.2s all ease;
    text-decoration: none!important;
    font-weight: 700;
}
